<?php

namespace App\Filament\Resources\ProductionLineStopResource\Pages;

use App\Filament\Resources\ProductionLineStopResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditProductionLineStop extends EditRecord
{
    protected static string $resource = ProductionLineStopResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
